/*     815655 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/mo-ba-il-bae-neo1690178004111.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%;position:relative;}
.top_title .title_img{position:absolute;bottom: 42%; left: 3%;z-index: -1;}
.top_title p { font-family: 'SCoreDream' !important;  margin:0 0 20px 0;padding:0; font-weight:500; font-size:24px; color:#383838;  line-height: 1em; text-transform:uppercase;text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;
text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:768px){
.top_title .title_img{bottom:15%;left:27%; width: 50%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/1690187425_865411.png');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title .title_img{bottom: 58%;left: 14%;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     741305 : BLANK 컨텐츠      */
.blank__741305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__741305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__741305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__741305__ {height:40px}
}

/*     815665 : 첫문단 내용      */
.text__815665__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__815665__  .title01 {color:#cacaca;}
.text__815665__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__815665__ p {font-size:24px}
.text__815665__  .title02 { font-size:40px;}
}

/*     741345 : BLANK 컨텐츠      */
.blank__741345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__741345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__741345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__741345__ {height:20px}
}

/*     816945 : 이미지 (모바일/PC 출력 구분)      */
.img__816945__ {max-width:100%}
.img__816945__ * {box-sizing:border-box}
.img__816945__ a {display:block;vertical-align:top}
.img__816945__ img {vertical-align:top}
.img__816945__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__816945__ .img_m {display:none;}
	.img__816945__ .img_pc {display:block;}
	.img__816945__ .img_pc img {width:px;}
}

/*     741375 : 타이틀 텍스트      */
.title__741375__ {font-size:0}
.title__741375__ {font-size:0}
.title__741375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__741375__ p:before {content:'';position:absolute;background:#960368;font-size:0}

.title__741375__.style_top p {padding-top:10px}
.title__741375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__741375__.style_right p {padding-right:14px}
.title__741375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__741375__.style_bottom p {padding-bottom:12px}
.title__741375__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__741375__.style_left p {padding-left:14px}
.title__741375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__741375__.style_circle1 p {padding-left:18px}
.title__741375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__741375__.style_circle2 p {padding-left:18px}
.title__741375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #960368;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__741375__ p {font-size:30px}
	.title__741375__.style_top p:before {width:30px}
	.title__741375__.style_right p:before {height:30px}
	.title__741375__.style_bottom p { padding-bottom: 20px; }
	.title__741375__.style_bottom p:before { width: 80px; }
	.title__741375__.style_left p:before {height:30px}
}

/*     741385 : BLANK 컨텐츠      */
.blank__741385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:22px}
.blank__741385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__741385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__741385__ {height:10px}
}

/*     741395 : 타이틀 텍스트      */
.title__741395__ {font-size:0}
.title__741395__ p { margin: 0 0 0 10px; padding: 0; color:#686868; }
.title__741395__ .time-box .span1{display: inline-block;}
.title__741395__ .time-box .dot{display:inline-block;width: 5px; height: 5px; border-radius: 50%;background: #343434;}
.title__741395__ .time-box .time1{display:flex;align-items: center;gap:0px;}
.title__741395__ .time-box .time2{display:flex;gap:20px;}
.title__741395__ .time-box .dotcontent{display:flex;gap:20px;}
.title__741395__ .time-box span { display: inline-block; color:#686868; }
.title__741395__ .time-box { display: flex; align-items: center; font-size: 20px; gap:40px;}
.title__741395__ .time-box .line { border-top: dotted 1px #960368; }
.title__741395__ .time-box p:nth-child(2) { display: flex;gap:30px; }

@media all and (min-width:1024px){
    .title__741395__ p  { margin: 0;}
    .title__741395__ .time-box {gap:40px; }
	.title__741395__ .time-box .time1{gap:10px;}
	.title__741395__ .time-box .time2{gap:40px;}
    .title__741395__ .time-box p { font-size: 24px; }
    .title__741395__ .time-box .line { width: 180px; }
    .title__741395__ .time-box p:nth-child(2) { gap: 59px; }
}

/*     741405 : BLANK 컨텐츠      */
.blank__741405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__741405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__741405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__741405__ {height:10px}
}

/*     816315 : 타이틀 텍스트      */
.title__816315__ {font-size:0}
.title__816315__ p { margin: 0 0 0 10px; padding: 0;  color:#686868;}
.title__816315__ .time-box .span1{display: inline-block;}
.title__816315__ .time-box .dot{display:inline-block;width: 5px; height: 5px; border-radius: 50%;background: #343434;}
.title__816315__ .time-box .time1{display:flex;align-items: center;gap:0px;}
.title__816315__ .time-box .time2{display:flex;gap:20px;}
.title__816315__ .time-box .dotcontent{display:flex;gap:20px;}
.title__816315__ .time-box span { display: inline-block; color:#686868; }
.title__816315__ .time-box { display: flex; align-items: center; font-size: 20px;gap:40px; }
.title__816315__ .time-box .line { border-top: dotted 1px #960368; }
.title__816315__ .time-box p:nth-child(2) { display: flex; gap:7px;}

@media all and (min-width:1024px){
    .title__816315__ p  { margin: 0;}	
    .title__816315__ .time-box {gap:40px; }
	.title__816315__ .time-box .time1{gap:10px;}
	.title__816315__ .time-box .time2{gap:40px;}
    .title__816315__ .time-box p { font-size: 24px; }
    .title__816315__ .time-box .line { width: 180px; }
    .title__816315__ .time-box p:nth-child(2) { gap: 20px; }
}

/*     741445 : BLANK 컨텐츠      */
.blank__741445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__741445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__741445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__741445__ {height:10px}
}

/*     816325 : 타이틀 텍스트      */
.title__816325__ {font-size:0}
.title__816325__ p { margin: 0 0 0 10px; padding: 0; color:#686868;}
.title__816325__ .time-box .span1{display: inline-block;}
.title__816325__ .time-box .dot{display:inline-block;width: 5px; height: 5px; border-radius: 50%;background: #343434;}
.title__816325__ .time-box .time1{display:flex;align-items: center;gap:0px;}
.title__816325__ .time-box .time2{display:flex;gap:40px;}
.title__816325__ .time-box .dotcontent{display:flex;gap:20px;}
.title__816325__ .time-box span { display: inline-block; }
.title__816325__ .time-box { display: flex; align-items: center; font-size: 18px; }
.title__816325__ .time-box .line { border-top: dotted 1px #960368; }
.title__816325__ .time-box p:nth-child(2) { display: flex; }

@media all and (min-width:1024px){
    .title__816325__ p  { margin: 0;}
    .title__816325__ .time-box {gap:40px; }
	.title__816325__ .time-box .time1{gap:10px;}
    .title__816325__ .time-box p { font-size: 20px; }
    .title__816325__ .time-box .line { width: 180px; }
    .title__816325__ .time-box p:nth-child(2) { gap: 40px; }
}

/*     816345 : BLANK 컨텐츠      */
.blank__816345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__816345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816345__ {height:10px}
}

/*     816425 : 타이틀 텍스트      */
.title__816425__ {font-size:0}
.title__816425__ p { margin: 0 0 0 10px; padding: 0; color:#686868;}
.title__816425__ .time-box .span1{display: inline-block;}
.title__816425__ .time-box .dot{display:inline-block;width: 5px; height: 5px; border-radius: 50%;background: #343434;}
.title__816425__ .time-box .time1{display:flex;align-items: center;gap:0px;}
.title__816425__ .time-box .time2{display:flex;gap:40px;}
.title__816425__ .time-box .dotcontent{display:flex;gap:20px;}
.title__816425__ .time-box span { display: inline-block; }
.title__816425__ .time-box { display: flex; align-items: center; font-size: 18px; }
.title__816425__ .time-box .line { border-top: dotted 1px #960368; }
.title__816425__ .time-box p:nth-child(2) { display: flex; }

@media all and (min-width:1024px){
    .title__816425__ p  { margin: 0;}
    .title__816425__ .time-box {gap:40px; }
	.title__816425__ .time-box .time1{gap:10px;}
    .title__816425__ .time-box p { font-size: 20px; }
    .title__816425__ .time-box .line { width: 180px; }
    .title__816425__ .time-box p:nth-child(2) { gap: 40px; }
}

/*     741495 : 실선      */
.solid_line__741495__ {display:block;position:relative;width:100%;height:60px}
.solid_line__741495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__741495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__741495__ {height:20px}
}

/*     816355 : 타이틀 텍스트      */
.title__816355__ {font-size:0}
.title__816355__ {font-size:0}
.title__816355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__816355__ p:before {content:'';position:absolute;background:#960368;font-size:0}

.title__816355__.style_top p {padding-top:10px}
.title__816355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__816355__.style_right p {padding-right:14px}
.title__816355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__816355__.style_bottom p {padding-bottom:12px}
.title__816355__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__816355__.style_left p {padding-left:14px}
.title__816355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__816355__.style_circle1 p {padding-left:18px}
.title__816355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__816355__.style_circle2 p {padding-left:18px}
.title__816355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #960368;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__816355__ p {font-size:30px}
	.title__816355__.style_top p:before {width:30px}
	.title__816355__.style_right p:before {height:30px}
	.title__816355__.style_bottom p { padding-bottom: 20px; }
	.title__816355__.style_bottom p:before { width: 80px; }
	.title__816355__.style_left p:before {height:30px}
}

/*     816365 : BLANK 컨텐츠      */
.blank__816365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:22px}
.blank__816365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816365__ {height:10px}
}

/*     741525 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__741525__ .inline_block__387345__ {display:inline-block;vertical-align:top}
.text_wrap__741525__ .inline_block__387345__ .inner__387345__ {display:flex; align-items: center; margin:0;padding:0;font-size:16px;line-height:1.5em; }

.text_wrap__741525__ .inline_block__387345__ .inner__387345__  img { margin-right: 5px;}
.text_wrap__741525__ .inline_block__387345__ .inner__387345__  span.front { margin-right: 5px; font-size: 20px; }
.text_wrap__741525__ .inline_block__387345__ .inner__387345__  span.back {  font-size: 23px; color: #343434; font-weight: bold; cursor: pointer;  }

.text_wrap__741525__ .inline_block__387345__ .inner__387345__ .icon__387345__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#343434;vertical-align:top}
.text_wrap__741525__ .inline_block__387345__ .inner__387345__ .icon__387345__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__741525__ .inline_block__387345__ .inner__387345__ .text__387345__ {display:table-cell;font-weight:normal;color:#686868;letter-spacing:0;vertical-align:middle}

.text_wrap__741525__.s_size_75 .inline_block__387345__ .inner__387345__ .icon__387345__ {padding-right:.5em;font-size:.75em}
.text_wrap__741525__.s_size_100 .inline_block__387345__ .inner__387345__ .icon__387345__ {padding-right:.5em;font-size:1em}
.text_wrap__741525__.s_size_150 .inline_block__387345__ .inner__387345__ .icon__387345__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__741525__.s_size_200 .inline_block__387345__ .inner__387345__ .icon__387345__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__741525__.s_size_250 .inline_block__387345__ .inner__387345__ .icon__387345__ {padding-right:.2em;font-size:2.5em;line-height:1em}

/**/
.text_wrap__741525__ .dot{display:inline-block;width: 5px; height: 5px; border-radius: 50%;background: #343434;margin-right:5px;}
@media all and (min-width:1024px){
	.text_wrap__741525__ .inline_block__387345__ .inner__387345__  span.front { font-size: 24px; }
	.text_wrap__741525__ .inline_block__387345__ .inner__387345__ {font-size:24px}
	/**/
	.text_wrap__741525__ .dot{margin-right:10px;}
}

/*     741535 : BLANK 컨텐츠      */
.blank__741535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__741535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__741535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__741535__ {height:10px}
}

/*     741545 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__741545__ .inline_block__387345__ {display:inline-block;vertical-align:top}
.text_wrap__741545__ .inline_block__387345__ .inner__387345__ {display:flex; align-items: center; margin:0;padding:0;font-size:16px;line-height:1.5em; }

.text_wrap__741545__ .inline_block__387345__ .inner__387345__  img { margin-right: 5px;}
.text_wrap__741545__ .inline_block__387345__ .inner__387345__  span.front { margin-right: 5px; font-size: 20px; }
.text_wrap__741545__ .inline_block__387345__ .inner__387345__  span.back {  font-size: 23px; color: #343434; font-weight: bold; cursor: pointer;  }

.text_wrap__741545__ .inline_block__387345__ .inner__387345__ .icon__387345__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#343434;vertical-align:top}
.text_wrap__741545__ .inline_block__387345__ .inner__387345__ .icon__387345__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__741545__ .inline_block__387345__ .inner__387345__ .text__387345__ {display:table-cell;font-weight:normal;color:#686868;letter-spacing:0;vertical-align:middle}

.text_wrap__741545__.s_size_75 .inline_block__387345__ .inner__387345__ .icon__387345__ {padding-right:.5em;font-size:.75em}
.text_wrap__741545__.s_size_100 .inline_block__387345__ .inner__387345__ .icon__387345__ {padding-right:.5em;font-size:1em}
.text_wrap__741545__.s_size_150 .inline_block__387345__ .inner__387345__ .icon__387345__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__741545__.s_size_200 .inline_block__387345__ .inner__387345__ .icon__387345__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__741545__.s_size_250 .inline_block__387345__ .inner__387345__ .icon__387345__ {padding-right:.2em;font-size:2.5em;line-height:1em}

/**/
.text_wrap__741545__ .dot{display:inline-block;width: 5px; height: 5px; border-radius: 50%;background: #343434;margin-right:5px;}

@media all and (min-width:1024px){
	.text_wrap__741545__ .inline_block__387345__ .inner__387345__  span.front {font-size: 24px; }
	.text_wrap__741545__ .inline_block__387345__ .inner__387345__ {font-size:24px}
	/**/
	.text_wrap__741545__ .dot{margin-right:10px;}
}

/*     816965 : BLANK 컨텐츠      */
.blank__816965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__816965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816965__ {height:20px}
}

/*     741565 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__741565__ {overflow:hidden}
.pm-banner_responsive__741565__ * {box-sizing:border-box}
.pm-banner_responsive__741565__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__741565__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__741565__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__741565__ ul li.clear {clear:both}
.pm-banner_responsive__741565__ ul li a {display:block;color:#333}
.pm-banner_responsive__741565__ ul li img {vertical-align:top;}
.pm-banner_responsive__741565__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     741575 : BLANK 컨텐츠      */
.blank__741575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__741575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__741575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__741575__ {height:40px}
}

